<template>
<NavBar/>
<RouterView/>
</template>

<script>
import {NavBar} from './components'
import { RouterView } from 'vue-router';
export default {
  name: 'App',
  components: {
    NavBar,
RouterView
  },
  mounted(){
    this.$store.dispatch('getUser')
  }
}
</script>

<style>

</style>
